function [m,v] = meancovar(x)
% [m,v] = meancovar(x)   Calculate mean & covariance of multidimensional data
%       Rows of x consitute data points in a multi-dimensional space 
%       defined by the columns.  Return the class mean in the row vector
%       m and the covariance matrix in v.
% 1999jan06 dpwe@icsi.berkeley.edu uttclass

m = mean(x);
v = cov(x);
